Skip to content

Instantly share code, notes, and snippets.

@paul
Created Apr 22, 2010
Embed
What would you like to do?
ssbe@domU-12-31-39-02-3C-61:/srv/ssbe/core/current/db$ /opt/ruby-enterprise/bin/bundle install
Fetching source index from http://gemcutter.org/
Using rake (0.8.7) from system gems
Using activesupport (2.0.1) from bundler gems
Using actionpack (2.0.1) from bundler gems
Using actionmailer (2.0.1) from bundler gems
Using activerecord (2.0.1) from bundler gems
Using activeresource (2.0.1) from bundler gems
Using rails (2.0.1) from bundler gems
Using tzinfo (0.3.20) from bundler gems
Using uuidtools (2.1.1) from bundler gems
Your bundle is complete! Use `bundle show [gemname]` to see where a bundled gem is installed.
ssbe@domU-12-31-39-02-3C-61:/srv/ssbe/core/current/db$ RAILS_ENV=production /opt/ruby-enterprise/bin/bundle exec rake db:all:migrate
bundler: command not found: rake
Install missing gem binaries with `bundle install`
ssbe@domU-12-31-39-02-3C-61:/srv/ssbe/core/current/db$ ls /opt/ruby-enterprise/bin/rake
/opt/ruby-enterprise/bin/rake
ssbe@domU-12-31-39-02-3C-61:/srv/ssbe/core/current/db$ which rake
@grosser
Copy link

grosser commented May 4, 2011

same for me...

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment